[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid" style="overflow-y:hidden;">
	<div class="row pos-relative">
		[image id="{{term.featuredImage}}" background="1" container_class="bg-gray-900 w-100 h-12 screen-height"]
		<div class="pos-absolute bottom-0 direct-0 w-100">

		<div class="col-md-8 col-11 mx-auto p-md-5 p-4 text-center bg-white">
			<h1>
				<a class="logo-stouchi">
					[import file="/themes/inkyfada/assets/img/logo/stouchi-black.svg"/]
					<style>
						.logo-stouchi svg{
							height: 6rem;
							display: block;
							margin:auto;
							width:auto;
						}
						@media (max-width: 768px){
						.logo-stouchi svg{
								height: 4rem;
							}
						}
						
					</style>
				</a>
			</h1>
			<p>{{term.description}}</p>
		</div>
	</div>
	</div>
	[posts container_class="col-12 px-0 py-5"]
	{
		"query":{
			"numberposts": -1,
			"posts_per_page1": 6,
			"lang":"{{global.lang}}",
			"posts_per_pagenext": 6,
			"tax_query":[
				{"field":"term_id", "terms":[{{term.id}}], "taxonomy":"{{term.taxonomy}}"}
			]
		},
		"view":{
			"collection":{
				"layout": "grid"
			},
			"items":{
				"all": {
					"view":"@theme/post/card/skrollr-center",
					"item_class": "col-12 px-0",
					"meta_class":"{{meta_class|default(fw-400 fs-18px mb-4)}}",
					"title_class": "mb-3 {{item_title_class}}"
				},
				"3n+1":{
					"item_class":"px-0 px-md-4 col-12",
					"view":"@theme/post/card/skrollr-direct",
					"meta_class":"{{meta_class|default(fw-400 fs-18px mb-4)}}",
					"title_class": "mb-3 {{item_title_class}}"
				},
				"3n+2":{
					"item_class":"px-0 px-md-4 col-12",
					"meta_class":"{{meta_class|default(fw-400 fs-18px mb-4)}}",
					"view":"@theme/post/card/skrollr-opposite",
					"title_class": "mb-3 {{item_title_class}}"
				}
			}
		}
	}
	[/posts]
</div><script>
		jQuery(document).ready(function(){
			if (jQuery(window).width()>768){

	window.mainSkrollr = skrollr.init({
        forceHeight: false,
        smoothScrolling: false,
        mobileDeceleration:0.004,
      });
			}
  });
	</script>
	<style>
	@media (max-width:768px){
		[data-top-bottom]{
			transform: translateY(-80px);
		}
	}
	#go-to-top{
		color: #333;
	}
</style>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
